@import url("/css/master.css");

*,
::before,
::after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: ;
}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    background: rgb(242, 242, 242);
}

.hero-section {
    position: relative;
    overflow: hidden;
    font-family: "Plus Jakarta Sans";
    padding-top: 50px;
    padding-right: 0px;
    padding-left: 0px;
    background: linear-gradient(rgb(255, 255, 255), rgb(255, 250, 243));
    padding-bottom: 0px !important;
}

.hero-section::before {
    content: "";
    width: 500px;
    height: 500px;
    background: rgba(255, 152, 0, 0.082);
    border-radius: 50%;
    position: absolute;
    left: 50%;
    bottom: -250px;
    transform: translateX(-50%);
    filter: blur(80px);
}

.hero-title {
    font-size: 78px;
    font-weight: 800;
    color: rgb(8, 25, 77);
    line-height: 1.15;
    font-family: "Plus Jakarta Sans";
}

.hero-title span {
    color: rgb(255, 146, 0);
}

.hero-text {
    max-width: 760px;
    margin: auto;
    --tw-text-opacity: 1;
    color: rgb(68 70 80 / var(--tw-text-opacity, 1));
    font-size: 18px;
    font-family: Inter;
    line-height: 1.6;
    font-weight: 400;
}

.hero-btn {
    background: rgb(255, 146, 0);
    padding: 15px 40px;
    border-radius: 60px;
    font-weight: 700;
    transition: 0.3s;
    font-family: "Plus Jakarta Sans";
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.hero-btn:hover {
    background: rgb(8, 25, 77);
    color: rgb(255, 255, 255);
    transform: translateY(-3px);
}

.hero-card {
    background: rgb(255, 255, 255);
    border-radius: 32px;
    text-align: center;
    border-color: rgba(197, 198, 210, 0.2);
    position: relative;
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    border-width: 1px;
    max-width: calc(66.6667%);
    margin: 50px auto 0px;
    bottom: 0px;
    padding: 30px 30px 0px;
    transform: rotate(2deg);
}

.hero-card img {
    animation: 3s ease 0s infinite normal none running bounce;
    --tw-drop-shadow: drop-shadow(0 25px 25px rgb(0 0 0 / 0.15));
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
    width: 100%;
    display: inline-block;
}

@keyframes bounce {

    0%,
    100% {
        transform: translateY(-25%);
        animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
    }

    50% {
        transform: none;
        animation-timing-function: cubic-bezier(0, 0, 0.2, 1);
    }
}

.stats-section {
    background: rgb(7, 21, 61);
    padding: 30px 0px;
}

.stats-item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.stats-icon {
    width: 75px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 152, 0, 0.12);
    border: 1px solid rgba(255, 152, 0, 0.35);
    border-radius: 8px;
    color: rgb(255, 152, 0);
    font-size: 22px;
    transition: 0.35s;
    transform: translateY(0px);
}

.stats-item:hover .stats-icon {
    background: rgb(255, 152, 0);
    color: rgb(255, 255, 255);
    transform: translateY(-6px);
    box-shadow: rgba(255, 152, 0, 0.35) 0px 15px 35px;
}

.stats-content h2 {
    color: rgb(255, 152, 0);
    font-size: 35px;
    font-weight: 700;
    line-height: 30px;
    margin: 0px;
    padding: 0px;
}

.stats-content p {
    color: rgb(216, 216, 216);
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 500;
    margin-top: 6px;
    margin-bottom: 0px;
}

.brand-section {
    background: rgb(255, 255, 255);
    padding: 100px 0px !important;
}

.brand-card {
    position: relative;
    background: rgb(255, 255, 255);
    border: 12px solid rgb(7, 21, 66);
    border-radius: 35px;
    padding: 5px;
    text-align: center;
    overflow: hidden;
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.texaresec {
    --tw-border-opacity: 1;
    border-color: rgb(197 198 210 / var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding: 90px 70px;
    border-radius: 35px;
    border-width: 1px;
    border-style: solid;
    z-index: 1;
    position: relative;
    overflow: hidden;
}

.texaresec::after {
    border: 1px solid rgb(216, 216, 216);
    right: -60px;
    bottom: -60px;
}

.texaresec::before {
    left: -60px;
    top: -60px;
}

.brand-card .circle {
    position: absolute;
    width: 220px;
    height: 220px;
    background: rgb(236, 236, 236);
    border-radius: 50%;
    right: -80px;
    bottom: -80px;
}

.brand-tag {
    display: inline-block;
    background: rgb(7, 21, 66);
    color: rgb(255, 255, 255);
    padding: 8px 20px;
    border-radius: 4px;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 1px;
    position: relative;
    z-index: 2;
}

.brand-title {
    font-size: 65px;
    font-weight: 800;
    color: rgb(7, 21, 66);
    margin: 30px 0px 25px;
    position: relative;
    z-index: 2;
}

.brand-heading {
    font-size: 30px;
    color: rgb(7, 21, 66);
    font-weight: 700;
    margin-bottom: 25px;
    position: relative;
    z-index: 2;
}

.texaresec::before,
.texaresec::after {
    content: "";
    position: absolute;
    width: 170px;
    height: 170px;
    background: rgb(236, 236, 236);
    border-radius: 50%;
}

.brand-text {
    max-width: 760px;
    margin: auto;
    position: relative;
    z-index: 2;
    font-size: 19px;
    line-height: 1.6;
    font-weight: 400;
    --tw-text-opacity: 1;
    color: rgb(68 70 80 / var(--tw-text-opacity, 1));
    width: calc(83.3333%);
}

.why-baio {
    padding: 50px 0px;
    background: rgb(250, 249, 246);
}

.section-tag {
    color: rgb(255, 140, 0);
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-size: 13px;
}

.section-title {
    font-size: 40px;
    font-weight: 800;
    color: rgb(6, 21, 65);
    margin-top: 6px;
    line-height: 1.2;
}

.syllabus-btn {
    background: rgb(6, 21, 65);
    color: rgb(255, 255, 255);
    border-radius: 6px;
    padding: 15px 35px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.syllabus-btn:hover {
    color: rgb(255, 255, 255);
    background: rgb(255, 140, 0);
}

.feature-card {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(232, 232, 232);
    border-radius: 15px;
    padding: 30px;
    height: 100%;
    transition: 0.35s;
    cursor: pointer;
}

.feature-card:hover {
    transform: translateY(-8px);
    box-shadow: rgba(0, 0, 0, 0.08) 0px 20px 45px;
}

.feature-card:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(253 139 0 / var(--tw-bg-opacity, 1));
}

.feature-card:hover .icon-box {
    color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.2);
}

.feature-card:hover h4,
.feature-card:hover p {
    color: rgb(255, 255, 255);
}

.icon-box {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgb(244, 244, 244);
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(6, 21, 65);
    font-size: 22px;
    margin-bottom: 20px;
}

.feature-card h4 {
    font-size: 18px;
    color: rgb(6, 21, 65);
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1.5;
}

.feature-card p {
    color: rgb(85, 85, 85);
    font-size: 14px;
    line-height: 1.5;
}

.feature-card.active {
    background: rgb(6, 21, 65);
}

.feature-card.active h4,
.feature-card.active p {
    color: rgb(255, 255, 255);
}

.feature-card.active .icon-box {
    background: rgba(255, 255, 255, 0.12);
    color: rgb(255, 255, 255);
}

.feature-card.orange h4,
.feature-card.orange p {
    color: rgb(255, 255, 255);
}

.feature-card.orange .icon-box {
    background: rgba(255, 255, 255, 0.2);
    color: rgb(255, 255, 255);
}

.difference-section {
    background-image: initial;
    background-position: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    --tw-bg-opacity: 1;
    background-color: rgb(244 243 241 / var(--tw-bg-opacity, 1));
    padding: 50px 0px !important;
}

.sub-title {
    display: inline-block;
    color: rgb(255, 140, 0);
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.main-title {
    color: rgb(8, 25, 77);
    font-size: 35px;
    font-weight: 700;
    line-height: 1;
    margin: 10px 0px 50px;
}

.compare-card {
    position: relative;
    height: 100%;
    border-radius: 32px;
    padding: 70px 50px 61px;
}

.compare-left {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(236, 236, 236);
    box-shadow: rgba(0, 0, 0, 0.05) 0px 15px 40px;
}

.compare-right {
    background: rgb(8, 25, 77);
    color: rgb(255, 255, 255);
}

.compare-badge {
    position: absolute;
    left: 45px;
    top: -18px;
    padding: 10px 20px;
    border-radius: 30px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.compare-badge i {
    margin-right: 8px;
}

.compare-badge.red {
    background: rgb(255, 233, 232);
    color: rgb(217, 77, 69);
    border: 1px solid rgba(217, 77, 69, 0.1);
}

.compare-badge.orange {
    background: rgb(255, 152, 0);
    color: rgb(255, 255, 255);
}

.compare-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 25px;
}

.compare-item:last-child {
    margin-bottom: 0px;
}

.compare-icon {
    width: 30px;
    min-width: 30px;
    height: 30px;
    justify-content: center;
    border-radius: 4px;
    background: rgb(244, 244, 244);
    color: rgb(141, 141, 141);
    font-size: 15px;
    display: flex;
    align-items: center;
    border: 1px solid rgba(141, 141, 141, 0.1);
}

.compare-right .compare-icon {
    background: rgba(255, 255, 255, 0.1);
    color: rgb(255, 152, 0);
}

.lightning {
    font-size: 16px;
}

.compare-item h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 5px;
    color: rgb(55, 69, 103);
}

.compare-left p {
    color: rgb(109, 109, 109);
    font-size: 14px;
    line-height: 1.5;
    margin: 0px;
}

.compare-right h4 {
    color: rgb(255, 255, 255);
}

.compare-right p {
    color: rgb(214, 216, 228);
    font-size: 13px;
    line-height: 1.5;
    margin: 0px;
}

.compare-card {
    transition: 0.35s;
}

.compare-card:hover {
    transform: translateY(-8px);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 20px 50px;
}

.curriculum-section {
    background: rgb(255, 255, 255);
    padding: 50px 0px !important;
}

.section-subtitle {
    display: inline-block;
    color: rgb(255, 140, 0);
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.curriculum-card {
    position: relative;
    height: 100%;
    overflow: hidden;
    border-radius: 32px;
    padding: 50px;
    transition: 0.35s;
}

.curriculum-card:hover {
    transform: translateY(-10px);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 20px 45px;
}

.curriculum-card.orange {
    background: rgb(255, 146, 0);
    color: rgb(255, 255, 255);
}

.curriculum-card.dark {
    background: rgb(6, 21, 65);
    color: rgb(255, 255, 255);
}

.curriculum-content {
    position: relative;
    z-index: 5;
}

.curriculum-content h3 {
    font-size: 25px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 30px;
}

.curriculum-content p {
    font-size: 16px;
    line-height: 1.5;
    opacity: 0.95;
    margin-bottom: 30px;
}

.curriculum-info {
    margin-bottom: 40px;
}

.info-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.info-row span {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.info-row strong {
    font-size: 14px;
    font-weight: 500;
}

.curriculum-btn {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 25px;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    transition: 0.3s;
    letter-spacing: 0.5px;
}

.dark-btn {
    background: rgb(6, 21, 65);
    color: rgb(255, 255, 255);
}

.dark-btn:hover {
    background: rgb(255, 255, 255);
    color: rgb(6, 21, 65);
}

.orange-btn {
    background: rgb(255, 146, 0);
    color: rgb(255, 255, 255);
}

.orange-btn:hover {
    background: rgb(255, 255, 255);
    color: rgb(6, 21, 65);
}

.card-shape {
    position: absolute;
    right: 30px;
    bottom: 0px;
    font-size: 80px;
    color: rgba(255, 255, 255, 0.12);
    z-index: 1;
    pointer-events: none;
}

.curriculum-section .section-title {
    margin: 0px;
    font-size: 35px;
    font-weight: 700;
}

.curriculum-section .row.g-4 {
    width: calc(83.3333%);
    margin: 0px auto;
}

.problem-content {
    padding-right: 100px;
}

.problem-section {
    padding: 100px 0px;
    position: relative;
    overflow: hidden;
    --tw-bg-opacity: 1;
    background-color: rgb(239 238 235 / var(--tw-bg-opacity, 1));
}

.problem-section::after {
    content: "";
    width: 550px;
    height: 550px;
    position: absolute;
    right: -120px;
    top: -100px;
    background: rgba(255, 145, 0, 0.15);
    border-radius: 50%;
    filter: blur(80px);
    z-index: 0;
}

.problem-content,
.audit-card {
    position: relative;
    z-index: 2;
}

.problem-title {
    font-size: 42px;
    font-weight: 700;
    color: rgb(7, 21, 61);
    margin-top: 10px;
    line-height: 1.1;
    margin-bottom: 10px;
}

.problem-subtitle {
    color: rgb(157, 157, 165);
    font-size: 42px;
    font-weight: 700;
    margin-top: 10px;
    line-height: 1.1;
    margin-bottom: 30px;
}

.problem-content p {
    color: rgb(91, 91, 102);
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 28px;
}

.problem-content p.fw-bold {
    color: rgb(7, 21, 61);
    font-weight: 700 !important;
}

.problem-feature {
    display: flex;
    flex-wrap: wrap;
    gap: 35px;
    margin-top: 40px;
}

.feature-item {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    font-weight: 700;
    color: rgb(7, 21, 61);
}

.feature-item i {
    color: rgb(255, 145, 0);
    font-size: 20px;
}

.audit-card {
    background: rgb(255, 255, 255);
    border-radius: 35px;
    padding: 50px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 25px 60px;
}

.audit-icon {
    width: 90px;
    height: 90px;
    margin: auto auto 30px;
    border-radius: 10px;
    background: rgb(255, 243, 228);
    display: flex;
    align-items: center;
    justify-content: center;
}

.audit-icon i {
    color: rgb(255, 140, 0);
    font-size: 35px;
}

.audit-card h4 {
    color: rgb(7, 21, 61);
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}

.audit-card p {
    color: rgb(94, 101, 116);
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 25px;
}

.audit-image {
    overflow: hidden;
    border-radius: 26px;
}

.audit-image img {
    width: 100%;
    display: block;
    transition: 0.4s;
}

.audit-card:hover img {
    transform: scale(1.05);
}

.audit-card {
    transition: 0.35s;
}

.audit-card:hover {
    transform: translateY(-10px);
}

.testimonial-section {
    padding: 50px 0px;
    background: rgb(255, 255, 255);
}

.owl-stage-outer {
    padding: 30px 0px 30px;
}

.testimonial-slider .owl-item.active.center .testimonial-card {
    border: 1px solid #ff9200;
    box-shadow: 5px 5px 15px rgb(255 146 0 / 20%);
}

.sub-heading {
    color: rgb(255, 136, 0);
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 13px;
}

.section-heading {
    font-size: 20px;
    color: rgb(8, 21, 61);
    font-weight: 700;
    margin-top: 0;
}

.testimonial-card {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(221, 221, 221);
    border-radius: 10px;
    padding: 35px;
    transition: 0.35s;
}

.testimonial-card:hover {
    transform: translateY(-10px);
    box-shadow: rgba(0, 0, 0, 0.08) 0px 20px 40px;
}

.active-card {
    box-shadow: rgba(0, 0, 0, 0.12) 0px 20px 40px;
}

.rating {
    margin-bottom: 30px;
}

.rating i {
    color: rgb(255, 153, 0);
    font-size: 13px;
    margin-right: 0px;
}

.testimonial-text {
    font-size: 16px;
    line-height: 1.7;
    color: rgb(68, 68, 68);
    font-style: italic;
    margin-bottom: 50px;
}

.author h5 {
    font-size: 16px;
    color: rgb(8, 21, 61);
    font-weight: 700;
    margin-bottom: 5px;
}

.author span {
    font-size: 12px;
    color: rgb(119, 119, 119);
    text-transform: uppercase;
    line-height: 25px;
}

.testimonial-slider .owl-stage {
    display: flex;
}

.testimonial-slider .owl-item {
    display: flex;
}

.testimonial-slider .owl-nav {
    display: none;
}

.testimonial-slider .owl-dots {
    margin-top: 40px;
    text-align: center;
}

.testimonial-slider .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 5px;
    border-radius: 50%;
    background: rgb(208, 208, 208) !important;
}

.testimonial-slider .owl-dot.active span {
    width: 35px;
    border-radius: 20px;
    background: rgb(255, 136, 0) !important;
}

.cta-section {
    background: #06133d;
    padding: 50px 0;
    position: relative;
    overflow: hidden;
}

.cta-section .container {
    position: relative;
    z-index: 2;
}

.cta-subtitle {
    display: inline-block;
    color: #ff9800;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.cta-title {
    color: #fff;
    font-size: 45px;
    line-height: 1.25;
    margin-bottom: 35px;
    font-weight: 600;
}

.cta-text {
    color: #d4d7e2;
    font-size: 18px;
    line-height: 1.5;
    max-width: 900px;
    margin: 0 auto 50px;
}

.cta-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 15px 40px;
    background: #ff9200;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 60px;
    text-decoration: none;
    transition: .35s;
    box-shadow: 0 10px 25px rgba(255, 145, 0, .35);
    height: unset;
}

.cta-btn:hover {
    background: #fff;
    color: #06133d;
    transform: translateY(-5px);
}

.cta-note {
    margin-top: 30px;
    color: #8e97b0;
    font-size: 13px;
    font-weight: 500;
}

/* About BAI */
.about-baio {
    background: #fff;
    padding: 50px 0;
}

.about-tag {
    display: inline-block;
    padding: 10px 20px;
    background: #07153d;
    color: #fff;
    border-radius: 6px;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.about-title {
    color: #07153d;
    font-size: 60px;
    font-weight: 800;
    line-height: 1.12;
    margin-bottom: 30px;
}

.about-title span {
    color: #ff8c00;
}

.about-text {
    font-size: 16px;
    line-height: 1.5;
    color: #5f6572;
    margin: 0;
}

/*==================================
MISSION & VISION
==================================*/

.mission-section {
    padding: 100px 0;
    background: #faf9f7;
}

.mission-card,
.vision-card {
    position: relative;
    height: 100%;
    padding: 45px;
    border-radius: 22px;
    overflow: hidden;
    transition: .35s;
}

.mission-card:hover,
.vision-card:hover,
.counter-card:hover {
    transform: translateY(-8px);
}

.mission-card {
    background: #07153d;
    color: #fff;
    box-shadow: 0 20px 45px rgba(0, 0, 0, .15);
}

.mission-card::after {
    content: "";
    position: absolute;
    width: 350px;
    height: 350px;
    right: -120px;
    bottom: -120px;
    background: radial-gradient(circle, #ff910030, transparent);
}

.vision-card {
    background: #fff;
    border: 1px solid #ececec;
    box-shadow: 0 15px 35px rgba(0, 0, 0, .05);
}

.mission-icon,
.vision-icon {
    width: 55px;
    height: 55px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    font-size: 25px;
}

.mission-icon {
    background: rgba(255, 145, 0, .15);
    color: #ff9800;
}

.vision-icon {
    width: 55px;
    height: 56px;
    border-radius: 50%;
    background: #fff4e5;
    color: #ff9800;
    font-size: 25px;
}

.mission-card h2,
.vision-card h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 15px;
}

.mission-card h2 {
    color: #fff;
}

.vision-card h2 {
    color: #07153d;
}

.mission-card p {
    color: #d6d8e5;
    font-size: 17px;
    line-height: 1.7;
}

.vision-card p {
    color: #666;
    font-size: 17px;
    line-height: 1.7;
}

.counter-card {
    background: #fff;
    border-radius: 15px;
    padding: 40px;
    text-align: center;
    border: 1px solid #ececec;
    transition: .35s;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .04);
}

.counter-card.active {
    background: #ff9200;
    color: #fff;
    border: none;
}

.counter-card h3 span {
    font-size: 35px;
    font-weight: 700;
    color: #07153d;
    margin-bottom: 6px;
}

.counter-card.active h3 {
    color: #fff;
}

.counter-card span {
    display: block;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #666;
}

.counter-card.active span {
    color: #fff;
}

.flexcount {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.flexcount sup {
    margin: 0;
    padding: 0;
    font-size: 25px;
}

.our-story-section {
    background: #06133d;
    padding: 50px 0;
    overflow: hidden;
    position: relative;
}

.story-image {
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    border: 3px solid rgba(255, 255, 255, .08);
    transition: .4s;
}

.story-image img {
    width: 100%;
    display: block;
    transition: .5s;
}

.story-image:hover img {
    transform: scale(1.06);
}

.story-image:hover {
    box-shadow: 0 20px 50px rgba(0, 0, 0, .35);
}

.story-content {
    padding-left: 45px;
}

.story-tag {
    display: inline-block;
    color: #ff9800;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.story-content h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 800;
    margin-bottom: 30px;
}

.story-content p {
    color: #d7dbea;
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.our-stor-section::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    right: -18px;
    top: -120px;
    border-radius: 50%;
    background: rgba(255, 145, 0, .08);
    filter: blur(80px);
}

.advantage-section {
    padding: 50px 0 !important;
    background: #faf9f7;
}


.section-description {
    max-width: calc(100%/1.5);
    margin: auto;
    color: #616775;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 10px;
}

.advantage-card {
    position: relative;
    background: #fff;
    border: 1px solid #ececec;
    border-radius: 25px;
    padding: 50px;
    height: 100%;
    transition: .35s;
    overflow: hidden;
    cursor: pointer;
}

.advantage-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 45px rgba(0, 0, 0, .08);
    background: #ff9200;
}

.advantage-card.active {
    background: #07153d;
    border: none;
    box-shadow: 0 20px 45px rgba(0, 0, 0, .15);
}

.advantage-card.active .icon-box {
    background: rgba(255, 255, 255, .10);
}

.advantage-card.active .icon-box i {
    color: #fff;
}

.advantage-card h3 {
    font-size: 25px;
    font-weight: 600;
    color: #07153d;
    margin-bottom: 20px;
    line-height: 1.3;
}

.advantage-card.active h3 {
    color: #fff;
}

.advantage-card p {
    font-size: 15px;
    color: #666;
    line-height: 1.5;
    margin: 0;
}

.advantage-card.active p {
    color: #d5d9e7;
}

.team-section {
    padding: 50px 0 !important;
    background: #ffffff;
}

.team-subtitle {
    display: inline-block;
    color: #ff8800;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.team-title {
    font-size: 35px;
    font-weight: 800;
    color: #07153d;
    line-height: 1.2;
    margin-bottom: 10px;
}


.team-card {
    transition: .35s;
    cursor: pointer;
}

.team-card:hover {
    transform: translateY(-10px);
}

.team-image {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: 0 15px 35px rgba(0, 0, 0, .08);
}

.team-image img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    transition: .5s;
}

.team-card:hover .team-image img {
    transform: scale(1.08);
}

.team-image::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top,
            rgba(0, 0, 0, .12),
            transparent 45%);
    opacity: 0;
    transition: .35s;
}

.team-card:hover .team-image::after {
    opacity: 1;
}

.team-content {
    padding-top: 10px;
}

.team-content h4 {
    font-size: 18px;
    font-weight: 600;
    color: #07153d;
    margin-bottom: 5px;
    line-height: 1.2;
}

.team-content span {
    display: block;
    color: #ff8800;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.contact-section {
    padding: 100px 0 !important;
    background: linear-gradient(0deg, #faf9f6, #ffffff);
}

.contact-tag {
    display: inline-block;
    padding: 8px 15px;
    background: #ff9800;
    color: #fff;
    border-radius: 30px;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.contact-title {
    font-size: 55px;
    font-weight: 800;
    color: #07153d;
    margin-bottom: 10px;
    line-height: 1.2;
    font-family: Plus Jakarta Sans;
}

.contact-desc {
    max-width: calc(100% / 1.5);
    margin: auto;
    color: #666;
    font-size: 16px;
    line-height: 1.5;
}

.contact-card,
.form-card,
.map-card {
    background: #fff;
    border-radius: 16px;
    padding: 40px;
    border: 1px solid #e0dddd;
    box-shadow: 0 15px 35px rgba(0, 0, 0, .05);
}

.map-card {
    padding: 12px;
    overflow: hidden;
}

.map-card img {
    width: 100%;
    border-radius: 18px;
}

.contact-card h3,
.form-card h3 {
    font-size: 25px;
    font-weight: 700;
    color: #07153d;
    margin-bottom: 10px;
}

.form-card p {
    color: #666;
    margin-bottom: 35px;
}

.contact-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-top: 20px;
}

.contact-icon {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    background: #fff4e7;
    color: #ff9800;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    flex-shrink: 0;
    border: 1px solid #f7dbbb;
}

.contact-item small {
    display: block;
    color: #888;
    font-size: 14px;
    margin-bottom: 4px;
}

.contact-item h6 {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    color: #07153d;
}

.form-card label {
    display: block;
    font-size: 12px;
    font-weight: 700;
    color: #07153d;
    margin-bottom: 5px;
}

.form-control,
.form-select {
    height: 45px;
    border-radius: 6px;
    border: 1px solid #e6e6e6;
    background: #f8f8f8;
    padding: 0 10px;
    box-shadow: none;
    font-size: 13px;
    color: #000;
}

textarea.form-control {
    height: auto;
    padding: 20px;
    resize: none;
}

.form-control:focus,
.form-select:focus {
    border-color: #ff9800;
    box-shadow: 0 0 0 .15rem rgba(255, 152, 0, .15);
    background: #fff;
}

.contact-btn {
    width: 100%;
    border: none;
    border-radius: 50px;
    background: #ff9800 !important;
    color: #fff !important;
    font-size: 16px;
    font-weight: 700;
    transition: .35s;
    padding: 15px 50px;
    letter-spacing: 0.5px;
}

.contact-btn:hover {
    background: #07153d;
    color: #fff;
    transform: translateY(-3px);
}

.contact-card:hover,
.form-card:hover,
.map-card:hover {
    transform: translateY(-6px);
    transition: .35s;
    box-shadow: 0 20px 40px rgba(0, 0, 0, .08);
}

/*=========================================
FAQ HERO SECTION
=========================================*/

.faq-hero-section {
    position: relative;
    padding: 100px 0 50px;
    background: linear-gradient(180deg, #fdfdfd 0%, #f6f7fb 100%);
    overflow: hidden;
}

/* Background Glow */

.faq-hero-section::before {
    content: "";
    position: absolute;
    width: 420px;
    height: 420px;
    left: -180px;
    top: -180px;
    background: rgba(255, 145, 0, .08);
    border-radius: 50%;
    filter: blur(90px);
}

.faq-hero-section::after {
    content: "";
    position: absolute;
    width: 420px;
    height: 420px;
    right: -180px;
    bottom: -180px;
    background: rgba(7, 21, 61, .05);
    border-radius: 50%;
    filter: blur(90px);
}

/* Hero Section */
.faq-title {
    font-size: 50px;
    font-weight: 800;
    color: #07153d;
    margin-bottom: 15px;
    line-height: 1.2;
    font-family: Plus Jakarta Sans;
}

.faq-description {
    max-width: calc(100% / 1.5);
    margin: auto;
    color: #666;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 50px;
}

.faq-search-box {
    position: relative;
    max-width: calc(100% / 1.3);
    margin: auto;
}

.faq-search-box i {
    position: absolute;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    color: #9ca3af;
    font-size: 15px;
    z-index: 2
}

.faq-search-box .form-control {
    height: 65px;
    border-radius: 60px;
    padding-left: 50px;
    padding-right: 20px;
    background: #fff;
    font-size: 15px;
    color: #07153d;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .08);
    transition: .35s;
    border: 1px solid #e7e7e7;
}

.faq-search-box .form-control::placeholder {
    color: #9ca3af
}

.faq-search-box .form-control:focus {
    box-shadow: 0 20px 45px rgba(255, 145, 0, .18);
    outline: none;
    border: 2px solid #ff9800
}

/* FAQ Layout & Sidebar */
.faq-section {
    padding: 50px 0;
    background: #f8f9fc
}

.faq-sidebar {
    position: sticky;
    top: 120px;
    background: #fff;
    padding: 30px;
    border-radius: 8px;
    border: 1px solid #ececec;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .06);
    border: 1px solid #07153d33;
}

.faq-sidebar h6 {
    font-size: 12px;
    font-weight: 700;
    color: #07153d;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-bottom: 30px;
}

.faq-sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.faq-sidebar li {
    margin-bottom: 12px;
}

.faq-sidebar li a {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: #4b5563;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 10px;
    border-radius: 8px;
    transition: .3s;
    border: 1px solid #f0f2f7;
}

.faq-sidebar li a i {
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: #f5f6fa;
    color: #07153d;
    font-size: 15px;
    transition: .3s
}

.faq-sidebar li a:hover {
    background: #fff4e8;
    color: #ff8c00
}

.faq-sidebar li a:hover i {
    background: #ff9800;
    color: #fff
}

.faq-sidebar li.active a {
    background: #07153d;
    color: #fff;
    border-color: #071e60;
}

.faq-sidebar li.active a i {
    background: #ff9800;
    color: #fff
}

/* Accordion & Headings */
.faq-block {
    margin-bottom: 70px
}

.faq-heading {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.faq-heading i,
.heading-icon {
    width: 40px;
    height: 40px;
    border-radius: 6px;
    background: #fff4e7;
    color: #ff9800;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border: 1px solid rgb(255 152 0 / 10%);
}

.faq-heading h2,
.section-heading h2 {
    margin: 0;
    color: #07153d;
    font-size: 22px;
    font-weight: 700;
}

.accordion {
    --bs-accordion-border-width: 0;
    --bs-accordion-border-radius: 20px;
    --bs-accordion-bg: transparent
}

.accordion-item {
    background: #fff;
    border: 1px solid #ececec;
    border-radius: 8px !important;
    margin-bottom: 15px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .04);
    transition: .3s
}

.accordion-item:hover {
    transform: translateY(-3px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, .08)
}

.accordion-button {
    position: relative;
    background: #fff;
    color: #07153d;
    font-size: 14px;
    font-weight: 700;
    padding: 20px 60px 20px 25px;
    box-shadow: none !important;
}

.accordion-button:focus {
    box-shadow: none;
    border: none
}

.accordion-button:not(.collapsed) {
    background: #fff;
    color: #07153d;
    border-bottom: 1px solid #f8f9fc;
}

.accordion-button::after {
    display: none
}

.accordion-button::before {
    content: "+";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #f5f6fa;
    color: #07153d;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
    transition: .3s
}

.accordion-button:not(.collapsed)::before {
    content: "−";
    background: #ff9800;
    color: #fff
}

.accordion-body {
    padding: 20px;
    color: #6b7280;
    font-size: 14px;
    line-height: 1.5;
    border-top: 1px solid #f3f3f3
}

/* Syllabus & Support Components */
.section-heading {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 0;
}


.syllabus-card,
.practice-card {
    position: relative;
    overflow: hidden;
    border-radius: 22px;
    padding: 35px;
    min-height: 100%;
    transition: .35s
}

.syllabus-card:hover,
.practice-card:hover {
    transform: translateY(-8px)
}

.syllabus-card {
    background: #ff9800;
    color: #fff
}

.syllabus-card h3 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
}

.syllabus-card p {
    font-size: 14px;
    line-height: 1.5;
    opacity: .95;
    margin-bottom: 35px
}

.download-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: #07153d;
    color: #fff;
    text-decoration: none;
    padding: 15px 20px;
    border-radius: 6px;
    font-weight: 600;
    transition: .3s;
    font-size: 14px;
}

.download-btn:hover {
    background: #fff;
    color: #07153d
}

.bg-icon {
    position: absolute;
    right: 20px;
    bottom: -10px;
    font-size: 80px;
    opacity: .12
}

.practice-card {
    background: #07153d;
    color: #fff
}

.practice-card h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
}

.practice-card p {
    color: #d4d9e5;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 25px;
}

.practice-card a {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    color: #ff9800;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
}

.practice-card a:hover {
    color: #fff
}

.practice-card::after {
    content: "";
    position: absolute;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .05);
    right: -40px;
    bottom: -40px;
}

.support-card {
    position: relative;
    overflow: hidden;
    background: #fff;
    border-radius: 22px;
    padding: 50px 30px;
    text-align: center;
    box-shadow: 0 18px 45px rgba(0, 0, 0, .10);
    border: 1px solid #efefef
}

.support-bg {
    position: absolute;
    border-radius: 50%;
    background: #f2f3f7;
    z-index: 0
}

.left-circle {
    width: 150px;
    height: 150px;
    left: -40px;
    bottom: -40px;
}

.right-circle {
    width: 150px;
    height: 150px;
    right: -40px;
    top: -40px;
}

.support-card h2 {
    position: relative;
    z-index: 2;
    color: #07153d;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.2
}

.support-card p {
    position: relative;
    z-index: 2;
    color: #666;
    font-size: 14px;
    margin-bottom: 40px;
}

.support-info {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap
}

.support-info a {
    display: flex;
    align-items: center;
    gap: 15px;
    text-decoration: none;
    color: #07153d;
    background: #fff;
    border: 1px solid #ececec;
    border-radius: 50px;
    padding: 10px 10px;
    font-size: 14px;
    font-weight: 600;
    transition: .35s;
    padding-right: 20px;
}

.support-info a i {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background: #fff3e6;
    color: #ff8c00;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px
}

.support-info a:hover {
    background: #07153d;
    color: #fff;
    border-color: #07153d
}

.support-info a:hover i {
    background: #ff8c00;
    color: #fff
}

.baio-footer {
    background: #000000;
    color: #fff;
    padding: 50px 0 20px;
}

.baio-footer .container {
    max-width: 1280px;
    margin: auto;
    padding: 0 20px;
}

.footer-logo {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.logo-box {
    width: 45px;
    height: 45px;
    background: #fff;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}




.footer-text {
    color: #c7cee7;
    font-size: 14px;
    line-height: 1.7;
    max-width: 470px;
}

.trust-box {
    margin-top: 20px;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: #1d2958;
    border: 1px solid rgba(255, 255, 255, .08);
    padding: 10px 12px;
    border-radius: 6px;
    font-size: 13px;
}

.trust-circle {
    width: 40px;
    height: 40px;
    background: #ff9800;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 11px;
}

.baio-footer h4 {
    color: #ff9800;
    font-size: 18px;
    margin-bottom: 20px;
}

.baio-footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.baio-footer li {
    margin-bottom: 10px;
}

.baio-footer a {
    color: #fff;
    text-decoration: none;
    transition: .3s;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.baio-footer a:hover {
    color: #ff9800;
    padding-left: 6px;
}

.contact-item {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
    color: #d6ddf5;
    line-height: 1.5;
    font-size: 13px;
}

.social-icons {
    display: flex;
    gap: 10px;
    margin-top: 30px;
}

.social-icons a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #1d2958;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
}

.social-icons a:hover {
    background: #ff9800;
    color: #fff;
}

.baio-footer hr {
    margin: 30px 0 30px;
    border: none;
    height: 1px;
    background: rgb(255 255 255 / 75%);
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.certificates {
    display: flex;
    gap: 10px;
}

.certificate {
    display: flex;
    align-items: center;
    gap: 10px;
    background: #111d4c;
    border-radius: 6px;
    padding: 10px 15px;
    min-width: auto;
}

.certificate small {
    display: block;
    color: #98a4d1;
    font-size: 11px;
}

.certificate strong {
    display: block;
    font-size: 12px;
    font-weight: 500;
    margin-top: 3px;
    letter-spacing: 0.5px;
}

.footer-bottom p {
    max-width: calc(100% / 3);
    text-align: right;
    color: #c5cde7;
    font-size: 12px;
    line-height: 1.5;
    margin: 0;
}

/*========================
Top Bar
=========================*/

.top-bar {
    background: #07153d;
    color: #fff;
    font-size: 12px;
}

.top-bar .container {

    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 44px;
}

.announcement {

    display: flex;
    align-items: center;
    gap: 18px;
    font-weight: 600;
}

.dot {

    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 50%;
}

.top-links {

    display: flex;
    align-items: center;
    gap: 18px;
}

.top-links a {

    color: #fff;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
}

.top-links a:hover {

    color: #ff9800;
}

.divider {

    width: 1px;
    height: 16px;
    background: rgba(255, 255, 255, .3);
}


.navbar {
    padding: 10px 0;
}

.logo-box {
    width: 40px;
    height: 40px;
    border-radius: 6px;
    background: #07153d;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 800;
}

.logo-text {
    margin-left: 5px;
    font-size: 25px;
    font-weight: 700;
    color: #07153d;
}
.navbar-nav {
    gap: 15px;
}
.nav-link {
    color: #6d7483 !important;
    font-weight: 600;
    font-size: 16px;
    transition: .3s;
}
.nav-link:hover {
    color: #ff9800 !important;
}

.register-btn {
    background: #ff9800;
    color: #fff;
    padding: 10px 25px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 700;
    transition: .3s;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.register-btn:hover {
    background: #e58600;
    color: #fff;
    transform: translateY(-2px);
}
 